View Issue Details

IDProjectCategoryView StatusLast Update
0001653Blog[All Projects] Generalpublic2016-08-31 23:28
ReporterXenosAssigned ToXenos 
PrioritynormalSeverityfeatureReproducibilityN/A
Status CloseResolutionfixed 
Product Version1.0.2 
Target VersionFixed in Version1.3.8 
Summary0001653: Rajouter une "image à la une" sur les articles
DescriptionPeut être pas sur tous, mais sur la majorité d'entre eux car cela devrait booster le taux de clic sur les résumés/liens des autres services (ie: twitter, reddit, etc).
TagsNo tags attached.
Attach Tags

Activities

Xenos

Xenos

2016-08-19 20:49

administrator   ~0002161

J'ai mis en place le styling, il reste encore à définir les images sur chaque article (ca sera l'occasion de remonter les vieux articles).
Xenos

Xenos

2016-08-31 23:28

administrator   ~0002222

Bon ben voilà, je mettrai les images en place au compte-goutte: inutile de trainer ce ticket ouvert pendant des siècles pour cela.

Issue History

Date Modified Username Field Change
2016-07-30 10:56 Xenos New Issue
2016-07-30 10:56 Xenos Status New => Accepted
2016-08-19 20:48 AutoUpdater Assigned To => Xenos
2016-08-19 20:48 AutoUpdater Status Accepted => Resolved
2016-08-19 20:48 AutoUpdater Resolution open => fixed
2016-08-19 20:49 AutoUpdater Fixed in Version => 1.3.7
2016-08-19 20:49 Xenos Note Added: 0002161
2016-08-19 20:49 Xenos Status Resolved => Accepted
2016-08-26 22:30 AutoUpdater Status Accepted => Resolved
2016-08-26 22:30 AutoUpdater Fixed in Version 1.3.7 => 1.3.8
2016-08-27 09:29 Xenos Status Resolved => Accepted
2016-08-31 22:36 Xenos Status Accepted => In progress
2016-08-31 23:28 Xenos Note Added: 0002222
2016-08-31 23:28 Xenos Status In progress => Close